/* RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
 caption {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
 }

.clear_fix {
	clear:both;
}

body {
	font-size:12px;
	color:#eee;
	font-family:Helvetica, Verdana, Geneva, sans-serif;
	background-color:#000;
}

h2 {
	text-transform:uppercase;
	color:#FFFF00;
	font-size:21px;
	letter-spacing:0px;
	font-weight:normal;
	text-shadow: -1px 1px #000000;
	margin-bottom:10px;
	
}

h3 {
	text-transform:uppercase;
	color:#fff;
	font-size:12px;
	letter-spacing:0px;
	font-weight:bold;
	margin-bottom:10px;
}

p {
	color:#DCE5F9;
	font-size:12px;
	margin-bottom:10px;
	line-height:17px;
}

ul {
	color:#DCE5F9;
	font-size:12px;
	margin-left:16px;
	margin-bottom:10px;
}

li {
	line-height:17px;
}

a {
	text-decoration:none;
	color:white;
}

a:hover {
	text-decoration:none;
	color:#A7DCFF;
}

.phocagallery a.category {
	font-size:20px;
}

.phocagallery .small {
	font-size:20px;
	font-weight:normal;
	color:#DCE5F9;
}


/* FORMS */

.rsform-input-box {
	background-color: #fff;
	text-decoration:none;
	color:#00538A;
	font-size:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 5px 5px 5px 5px;
}

.rsform-submit-button {
	background-color: #00538A;
	text-decoration:none;
	color:#fff;
	font-size:12px;
	text-transform:uppercase;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: none;
	padding: 5px 20px 5px 20px;
	cursor: pointer;
}

.rsform-submit-button:hover {
	color:#fff;
	background-color:#1f6898;
	text-decoration:none;
}

.formTableLayout .rsform-block {
	color:#DCE5F9;
	font-size:12px;
	margin-bottom:10px;
	line-height:17px;
}
.rsform-block {
	margin: 10px 0 10px 0;
}

.formRed {
	background-color: #FFFF00;
	text-decoration:none;
	color:#00538A;
	font-size:12px;
	font-weight:normal;
	text-align:center;
	border: none;
	padding: 5px 5px 5px 5px;
}
.formError {
	text-decoration:none;
	color:#FFFF00;
	font-size:10px;
	font-weight:normal;
	line-height:16px;
	vertical-align:top;
	border: none;
	padding: 0 5px 10px 5px;
	display: block;
}

#userForm td {
padding:0;
}

/*td.formError{
	padding-top: 2px;
}*/



	